/* Class = "NSMenuItem"; title = "Style"; ObjectID = "3Yw-a4-SH8"; */
"3Yw-a4-SH8.title" = "样式";

/* Class = "NSMenu"; title = "Lists"; ObjectID = "8Ia-Pi-n0b"; */
"8Ia-Pi-n0b.title" = "列表";

/* Class = "NSMenuItem"; title = "Dashed List"; ObjectID = "8rd-hg-KwU"; */
"8rd-hg-KwU.title" = "短划线列表";

/* Class = "NSMenuItem"; title = "Strikethrough"; ObjectID = "74f-Cx-l6G"; */
"74f-Cx-l6G.title" = "删除线";

/* Class = "NSMenuItem"; title = "Italic"; ObjectID = "a82-CB-q9c"; */
"a82-CB-q9c.title" = "斜体";

/* Class = "NSMenuItem"; title = "Superscript"; ObjectID = "bqx-RD-d53"; */
"bqx-RD-d53.title" = "上标";

/* Class = "NSMenuItem"; title = "Make Tag"; ObjectID = "bU4-6H-GBr"; */
"bU4-6H-GBr.title" = "制作标签";

/* Class = "NSMenu"; title = "Baseline"; ObjectID = "cTC-A0-Lxf"; */
"cTC-A0-Lxf.title" = "基线";

/* Class = "NSMenuItem"; title = "Baseline"; ObjectID = "Cud-qR-Uig"; */
"Cud-qR-Uig.title" = "基线";

/* Class = "NSMenuItem"; title = "Paste"; ObjectID = "erZ-nF-xKt"; */
"erZ-nF-xKt.title" = "粘贴";

/* Class = "NSMenuItem"; title = "Sub-Heading"; ObjectID = "ETw-RT-ff2"; */
"ETw-RT-ff2.title" = "副标题";

/* Class = "NSMenuItem"; title = "Subscript"; ObjectID = "GET-3b-akn"; */
"GET-3b-akn.title" = "下标";

/* Class = "NSMenu"; title = "Indentation"; ObjectID = "gY8-mv-5A6"; */
"gY8-mv-5A6.title" = "缩进";

/* Class = "NSMenuItem"; title = "Indentation"; ObjectID = "h76-dW-RKa"; */
"h76-dW-RKa.title" = "缩进";

/* Class = "NSMenuItem"; title = "Minor Sub-Heading"; ObjectID = "HWJ-WV-Eaq"; */
"HWJ-WV-Eaq.title" = "副小标题";

/* Class = "NSMenuItem"; title = "Preformatted"; ObjectID = "HWO-TL-9FX"; */
"HWO-TL-9FX.title" = "预制格式";

/* Class = "NSMenu"; title = "Style"; ObjectID = "i1g-Ik-fdQ"; */
"i1g-Ik-fdQ.title" = "样式";

/* Class = "NSMenuItem"; title = "Bold"; ObjectID = "KKr-LC-GoB"; */
"KKr-LC-GoB.title" = "粗体";

/* Class = "NSMenuItem"; title = "Assign Person"; ObjectID = "Kqc-gP-FPu"; */
"Kqc-gP-FPu.title" = "指派人员";

/* Class = "NSMenuItem"; title = "Increase"; ObjectID = "LrE-G5-Ywo"; */
"LrE-G5-Ywo.title" = "增大";

/* Class = "NSMenuItem"; title = "Copy"; ObjectID = "LrL-A5-6by"; */
"LrL-A5-6by.title" = "拷贝";

/* Class = "NSMenuItem"; title = "Fixed Width"; ObjectID = "mur-Hg-Tob"; */
"mur-Hg-Tob.title" = "等宽";

/* Class = "NSMenuItem"; title = "Mark as Starred"; ObjectID = "pNW-B1-t6J"; */
"pNW-B1-t6J.title" = "标星";

/* Class = "NSMenuItem"; title = "Body Text"; ObjectID = "QHa-yW-eND"; */
"QHa-yW-eND.title" = "正文";

/* Class = "NSMenuItem"; title = "Checklist"; ObjectID = "SB4-n9-xc1"; */
"SB4-n9-xc1.title" = "核对清单";

/* Class = "NSMenuItem"; title = "Heading"; ObjectID = "sXy-dP-m77"; */
"sXy-dP-m77.title" = "标题";

/* Class = "NSMenuItem"; title = "Cut"; ObjectID = "u34-gn-GAC"; */
"u34-gn-GAC.title" = "剪切";

/* Class = "NSMenuItem"; title = "Lists"; ObjectID = "uPY-VY-yip"; */
"uPY-VY-yip.title" = "列表";

/* Class = "NSMenuItem"; title = "Mark as Checked"; ObjectID = "UqN-Ol-8ZM"; */
"UqN-Ol-8ZM.title" = "标记为已核对";

/* Class = "NSMenuItem"; title = "Underline"; ObjectID = "WBc-Ii-lQ9"; */
"WBc-Ii-lQ9.title" = "下划线";

/* Class = "NSMenuItem"; title = "Decrease"; ObjectID = "YHq-w3-sHL"; */
"YHq-w3-sHL.title" = "减小";

/* Class = "NSMenuItem"; title = "Numbered List"; ObjectID = "yYP-Gv-2Em"; */
"yYP-Gv-2Em.title" = "编号列表";

/* Class = "NSMenuItem"; title = "Minor Heading"; ObjectID = "zrK-7r-fWr"; */
"zrK-7r-fWr.title" = "小标题";

/* Class = "NSMenuItem"; title = "Use Default"; ObjectID = "Zvd-Kh-drM"; */
"Zvd-Kh-drM.title" = "使用默认";

